- hosts: ansible
  remote_user: root
  become: yes
  tasks:
#    - name: Install Apache
#      apt:
#        name: apache2
#        state: present
#      notify:
#        - Restart Apache
#    - name: Install nano
#      apt:
#        name: nano
#        state: present
#      notify:
#        - Restart Apache
#    - name: Install MySQL
#      apt:
#        name: mysql-server
#        state: present
#      notify:
#        - Restart Apache
    - name: Remove Apache
      apt:
        name: apache2*
        state: absent
    - name: Remove nano
      apt:
        name: nano
        state: absent
    - name: Remove MySQL
      apt:
        name: mysql*
        state: absent
#  handlers:
#    - name: Restart Apache
#      service:
#        name: apache2
#        state: restarted
